name: "tough sensed monster"
enum: sensed_tough
glyph: {char: "{", colour: yellow}
flags: [cant_spawn]
xp_mult: 0
species: sensed
holiness: [nonliving]
will: 0
attacks:
hd: 1
hp_10x: 10
ac: 0
ev: 0
intelligence: animal
size: medium
shape: misc
tile: tile_mons_sensed_tough
